
/* ANNOUNCEMENTS
----------------------------------------- */

.ticker {
	width: 780px;
	margin-left: 26px;
	height: 55px;
	display: block;
	position: relative;
	overflow: hidden;
}

.ticker span.date {
	color: #3e080c;
	font-family: Verdana, Lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.ticker-wrapper.has-js {
	background: url(../images/layout/announcement-1x.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 55px;
	margin-bottom: 10px;
	position: absolute;
		top: 5px;
		right: -30px;
    overflow: hidden;	
    width: 900px;
    z-index: 99;
}

.ticker-content {
	color: #FFF;
	margin: 0px;
	overflow: hidden;
	padding-top: 10px;
	position: absolute;
	white-space: nowrap;
}

.ticker-title {
	overflow: hidden;
	width: 0px;
}

.ticker-content a {
	background: #CA4142;
	border: 1px solid #992B31;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	color: #eadedc;
	font-family: Verdana, Lucida, sans-serif;
	font-size: 14px;
	height: 24px;
	line-height: 23px;
	margin-left: 4px;
	padding: 2px 6px;
	text-decoration: none;	
}

.ticker-content a:hover {
	background: #ba3d3e;
	color: #FFF;
}

.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 5px;
	background-color: #CA4142;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 3px;
	background-color: #CA4142;
	border-bottom: 1px solid #FFF;
	height: 12px;
	width: 9px;
	display: block;
}

.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}